{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2420035",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2420035",
  "cooperator": "Shawn Corbin",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 245.2,
        "%MST": 17.9,
        "Test Weight": 56.7,
        "Gross Revenue": 945.25
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 243.7,
        "%MST": 16.3,
        "Test Weight": 57.2,
        "Gross Revenue": 958.96
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 243.2,
        "%MST": 17.6,
        "Test Weight": 57.6,
        "Gross Revenue": 941.18
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13H15-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 242.8,
        "%MST": 17.6,
        "Test Weight": 55.6,
        "Gross Revenue": 939.64
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G12A22-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.9,
        "%MST": 15.3,
        "Test Weight": 59.0,
        "Gross Revenue": 940.06
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.5,
        "%MST": 13.8,
        "Test Weight": 59.4,
        "Gross Revenue": 938.0
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G12A22-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 234.0,
        "%MST": 17.4,
        "Test Weight": 59.2,
        "Gross Revenue": 907.92
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.4,
        "%MST": 14.5,
        "Test Weight": 57.7,
        "Gross Revenue": 925.6
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 225.9,
        "%MST": 13.7,
        "Test Weight": 59.1,
        "Gross Revenue": 903.6
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 225.3,
        "%MST": 16.2,
        "Test Weight": 56.5,
        "Gross Revenue": 887.68
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.2,
        "%MST": 13.3,
        "Test Weight": 58.3,
        "Gross Revenue": 884.8
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 220.7,
        "%MST": 13.8,
        "Test Weight": 59.2,
        "Gross Revenue": 882.8
      },
      "entry_num": 5
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.5,
        "%MST": 12.7,
        "Test Weight": 58.8,
        "Gross Revenue": 838.0
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 191.6,
        "%MST": 13.0,
        "Test Weight": 56.6,
        "Gross Revenue": 766.4
      },
      "entry_num": 2
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2420035"
  ],
  "fetched_at": "2026-05-25T19:34:58.893203+00:00",
  "scraper_version": "0.1.0"
}
